cgGetErrorCallback(3)

NAME
cgGetErrorCallback - get the error callback function

SYNOPSIS
  #include <Cg/cg.h>
  typedef void (*CGerrorCallbackFunc)( void );
  CGerrorCallbackFunc cgGetErrorCallback( void );

PARAMETERS
None.

RETURN VALUES
Returns the currently set error callback function.

Returns NULL if no callback function has been set.

DESCRIPTION
cgGetErrorCallback returns the current error callback function.

EXAMPLES
  CGerrorCallbackFunc errorCB = cgGetErrorCallback();

ERRORS
None.

HISTORY
cgGetErrorCallback was introduced in Cg 1.1.

SEE ALSO
the cgSetErrorCallback manpage